Kolibri Webserver HEAD Request Processing Buffer Overflow Exploit

A vulnerability in Kolibri Webserver is caused by a buffer overflow error when handling overly long HEAD requests. This action could allow remote unauthenticated attackers to compromise a vulnerable web server via a specially crafted request.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-46948
Product Version: 
11.0
Released Date: 
Thursday, February 3, 2011 - 00:00